aterm w300p firmware 漏洞 CVE-2018-0629

 
0 58
念慈
2019-09-11 09:41

漏洞描述

Aterm W300P Ver1.0.13及更早版本允许拥有管理员权限的袭击者通过HTTP请求和响应执行任意OS命令。

a9baf7781a1cbb5f8a498597.png

基本信息

CVE编号: CVE-2018-0629

漏洞类型: 未知

危险等级: 高危

披露时间: 2019-01-09

修复建议

暂无

参考链接

https://jpn.nec.com/security-info/secinfo/nv18-011.html

https://jvn.jp/en/jp/JVN26629618/index.html

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:aterm w300p firmware 漏洞 CVE-2018-0629
原文地址:https://aliyunnew.com/a/CVE-2018-0629.html
发布时间:2019-09-11 09:41
相关话题
没有相关话题
猜您喜欢
没有相关数据
回帖
  • 抢占沙发~~